IF NOT EXISTS
(
  SELECT SysColumns.Name 
  FROM SysObjects  WITH (NOLOCK) 
    INNER JOIN SysColumns  WITH (NOLOCK) ON SysColumns.Id = SysObjects.ID 
    WHERE SysObjects.Name = 'HotelSetup_DefaultValues'
)
begin
	CREATE TABLE [dbo].[HotelSetup_DefaultValues](
		[Number] [smallint] NOT NULL,
		[SearchKey] [varchar](60) NOT NULL,
		[DefaultValue] [varchar](2000) NULL,
	 CONSTRAINT [PK_HotelSetup_DefaultValues] PRIMARY KEY CLUSTERED 
	(
		[Number] ASC
	)--WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]
end
GO
